| CMSIS-Driver Version 2.02 Peripheral Interface for Middleware and Application Code

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- d
- e
- f
- i
- m
- n
- s
- u

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - m -

- ARM_MCI_API_VERSION : Driver_MCI.h
- ARM_MCI_BOOT_ACK : Driver_MCI.h
- ARM_MCI_BOOT_ALTERNATIVE : Driver_MCI.h
- ARM_MCI_BOOT_OPERATION : Driver_MCI.h
- ARM_MCI_BUS_CMD_MODE : Driver_MCI.h
- ARM_MCI_BUS_CMD_OPEN_DRAIN : Driver_MCI.h
- ARM_MCI_BUS_CMD_PUSH_PULL : Driver_MCI.h
- ARM_MCI_BUS_DATA_WIDTH : Driver_MCI.h
- ARM_MCI_BUS_DATA_WIDTH_1 : Driver_MCI.h
- ARM_MCI_BUS_DATA_WIDTH_4 : Driver_MCI.h
- ARM_MCI_BUS_DATA_WIDTH_4_DDR : Driver_MCI.h
- ARM_MCI_BUS_DATA_WIDTH_8 : Driver_MCI.h
- ARM_MCI_BUS_DATA_WIDTH_8_DDR : Driver_MCI.h
- ARM_MCI_BUS_DEFAULT_SPEED : Driver_MCI.h
- ARM_MCI_BUS_HIGH_SPEED : Driver_MCI.h
- ARM_MCI_BUS_SPEED : Driver_MCI.h
- ARM_MCI_BUS_SPEED_MODE : Driver_MCI.h
- ARM_MCI_BUS_UHS_DDR50 : Driver_MCI.h
- ARM_MCI_BUS_UHS_SDR104 : Driver_MCI.h
- ARM_MCI_BUS_UHS_SDR12 : Driver_MCI.h
- ARM_MCI_BUS_UHS_SDR25 : Driver_MCI.h
- ARM_MCI_BUS_UHS_SDR50 : Driver_MCI.h
- ARM_MCI_CARD_INITIALIZE : Driver_MCI.h
- ARM_MCI_CCS : Driver_MCI.h
- ARM_MCI_CCSD : Driver_MCI.h
- ARM_MCI_CONTROL_CLOCK_IDLE : Driver_MCI.h
- ARM_MCI_CONTROL_READ_WAIT : Driver_MCI.h
- ARM_MCI_CONTROL_RESET : Driver_MCI.h
- ARM_MCI_CSS_TIMEOUT : Driver_MCI.h
- ARM_MCI_DATA_TIMEOUT : Driver_MCI.h
- ARM_MCI_DRIVER_STRENGTH : Driver_MCI.h
- ARM_MCI_DRIVER_TYPE_A : Driver_MCI.h
- ARM_MCI_DRIVER_TYPE_B : Driver_MCI.h
- ARM_MCI_DRIVER_TYPE_C : Driver_MCI.h
- ARM_MCI_DRIVER_TYPE_D : Driver_MCI.h
- ARM_MCI_EVENT_CARD_INSERTED : Driver_MCI.h
- ARM_MCI_EVENT_CARD_REMOVED : Driver_MCI.h
- ARM_MCI_EVENT_CCS : Driver_MCI.h
- ARM_MCI_EVENT_CCS_TIMEOUT : Driver_MCI.h
- ARM_MCI_EVENT_COMMAND_COMPLETE : Driver_MCI.h
- ARM_MCI_EVENT_COMMAND_ERROR : Driver_MCI.h
- ARM_MCI_EVENT_COMMAND_TIMEOUT : Driver_MCI.h
- ARM_MCI_EVENT_SDIO_INTERRUPT : Driver_MCI.h
- ARM_MCI_EVENT_TRANSFER_COMPLETE : Driver_MCI.h
- ARM_MCI_EVENT_TRANSFER_ERROR : Driver_MCI.h
- ARM_MCI_EVENT_TRANSFER_TIMEOUT : Driver_MCI.h
- ARM_MCI_INTERRUPT_COMMAND : Driver_MCI.h
- ARM_MCI_INTERRUPT_RESPONSE : Driver_MCI.h
- ARM_MCI_MONITOR_SDIO_INTERRUPT : Driver_MCI.h
- ARM_MCI_POWER_VCCQ_1V2 : Driver_MCI.h
- ARM_MCI_POWER_VCCQ_1V8 : Driver_MCI.h
- ARM_MCI_POWER_VCCQ_3V3 : Driver_MCI.h
- ARM_MCI_POWER_VCCQ_Msk : Driver_MCI.h
- ARM_MCI_POWER_VCCQ_OFF : Driver_MCI.h
- ARM_MCI_POWER_VCCQ_Pos : Driver_MCI.h
- ARM_MCI_POWER_VDD_1V8 : Driver_MCI.h
- ARM_MCI_POWER_VDD_3V3 : Driver_MCI.h
- ARM_MCI_POWER_VDD_Msk : Driver_MCI.h
- ARM_MCI_POWER_VDD_OFF : Driver_MCI.h
- ARM_MCI_POWER_VDD_Pos : Driver_MCI.h
- ARM_MCI_RESPONSE_CRC : Driver_MCI.h
- ARM_MCI_RESPONSE_INDEX : Driver_MCI.h
- ARM_MCI_RESPONSE_LONG : Driver_MCI.h
- ARM_MCI_RESPONSE_Msk : Driver_MCI.h
- ARM_MCI_RESPONSE_NONE : Driver_MCI.h
- ARM_MCI_RESPONSE_Pos : Driver_MCI.h
- ARM_MCI_RESPONSE_SHORT : Driver_MCI.h
- ARM_MCI_RESPONSE_SHORT_BUSY : Driver_MCI.h
- ARM_MCI_RESUME_TRANSFER : Driver_MCI.h
- ARM_MCI_SUSPEND_TRANSFER : Driver_MCI.h
- ARM_MCI_TRANSFER_BLOCK : Driver_MCI.h
- ARM_MCI_TRANSFER_DATA : Driver_MCI.h
- ARM_MCI_TRANSFER_READ : Driver_MCI.h
- ARM_MCI_TRANSFER_STREAM : Driver_MCI.h
- ARM_MCI_TRANSFER_WRITE : Driver_MCI.h
- ARM_MCI_UHS_TUNING_OPERATION : Driver_MCI.h
- ARM_MCI_UHS_TUNING_RESULT : Driver_MCI.h
- ARM_MCI_WAIT_BUSY : Driver_MCI.h